
Redmine - Feature #4252

Move preview button to before "submit"

2009-11-20 04:05 - W Snyder

Status: Closed Start date: 2009-11-20

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

I would suggest all of the "preview" buttons move to the left of the submit buttons.

People read left-to-right, and I think that matches the more natural flow of previewing before submission.

(Even better would be a setting to enforce "preview and approve" before submitting.)

I ran a quick experiment on my site (I moved preview for submitting new issues) and I seem to be getting fewer mis-formatted issues.

Thanks

Related issues:

Related to Redmine - Feature #27758: Adds preview option to the wiki toolbar Closed

History

#1 - 2009-11-20 12:34 - Henrik Ammer

Also making the link a <button> with a class (.preview maybe?) would make it fit better to the design also (and easier to style :) and make people see

it more clearly then just the plain link.

#2 - 2009-11-20 14:51 - Jean-Philippe Lang

- Category set to UI

#3 - 2018-01-17 10:52 - Marius BĂLTEANU

- Related to Feature #27758: Adds preview option to the wiki toolbar added

#4 - 2018-09-26 23:02 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Wont fix

The preview links were been removed in the upcoming Redmine 4.0.0. You can now switch between edit text and preview it using the new tabs

implemented in #27758.
